map: Atlas
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Kaleb King
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 283df91d-9ef1-4e01-843f-100d018f22d1
  playerICName: Cookie Monroe
  playerOOCName: BaronVonB
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: alien artifact
  playerOOCName: bincklit
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: Reginald Flameson
  playerOOCName: bincklit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: space carp (917)
  playerOOCName: bincklit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: Plague Boss (906)
  playerOOCName: bincklit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: space carp (923)
  playerOOCName: bincklit
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 93905fc1-cada-4d62-ba84-0009ad4037b9
  playerICName: Corbin Priebe
  playerOOCName: codtenalt
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 6472b9d8-4e6a-447e-af75-4b2a6d3961d1
  playerICName: Nelliel Borealis
  playerOOCName: DeltaHydranoid
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: e299468d-765c-4331-a474-331e81903b30
  playerICName: Eliot Shaw
  playerOOCName: Doofish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Tarsals Day
  playerOOCName: dystonia
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Dave Armstrong
  playerOOCName: dystonia
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 76017428-7570-4931-aee6-659800d54fda
  playerICName: Nehemiah Gray
  playerOOCName: earlybryane
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chef
  playerGuid: 2dde683f-e841-4c9a-90bd-27498bbeba4c
  playerICName: Slaw Terhaus
  playerOOCName: Extorsia
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 56b0ae03-00cb-4cc6-ba3e-63b390638f6b
  playerICName: Lianna Hansen
  playerOOCName: HentaiSlayer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46ab04d8-3f13-4d0e-a832-60d8e1c59ec4
  playerICName: space carp (642)
  playerOOCName: homicidalduck
- antag: True
  antagPrototypes:
  - Dragon
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 46ab04d8-3f13-4d0e-a832-60d8e1c59ec4
  playerICName: Jontavious Hitter
  playerOOCName: homicidalduck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46ab04d8-3f13-4d0e-a832-60d8e1c59ec4
  playerICName: space carp (766)
  playerOOCName: homicidalduck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46ab04d8-3f13-4d0e-a832-60d8e1c59ec4
  playerICName: sharkminnow (965)
  playerOOCName: homicidalduck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46ab04d8-3f13-4d0e-a832-60d8e1c59ec4
  playerICName: space carp (812)
  playerOOCName: homicidalduck
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0e6e9414-4e55-4c5b-b4ce-6e76b9307de4
  playerICName: Aiden Winter
  playerOOCName: KaienTheFox
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 103c496c-84bb-44e7-b70b-18c7cb4034dd
  playerICName: Alan Duncan
  playerOOCName: KortGrabb
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 103c496c-84bb-44e7-b70b-18c7cb4034dd
  playerICName: Doink
  playerOOCName: KortGrabb
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 3badd48f-38eb-4e5f-8c9d-3d368906df35
  playerICName: Joy-Jumper
  playerOOCName: Lupino
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: d180ad73-a564-4b60-925e-55f406296f1c
  playerICName: Tel Hawke
  playerOOCName: Milkiemew
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d180ad73-a564-4b60-925e-55f406296f1c
  playerICName: Holoparasite (HOLO-707)
  playerOOCName: Milkiemew
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: Anna Skabloof
  playerOOCName: miscevie_dylo
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: ea091417-ada0-4a62-b29b-b6b6e865eb1a
  playerICName: Melody Moon
  playerOOCName: purpleskittleo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea091417-ada0-4a62-b29b-b6b6e865eb1a
  playerICName: clown spider (920)
  playerOOCName: purpleskittleo
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d04b5480-fbad-4cce-8c8e-f4f1ac8048de
  playerICName: Yosef Stuart
  playerOOCName: realnub
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: ce65f9fe-4fc2-45be-b864-5ea9b8fa7634
  playerICName: Sam Smith
  playerOOCName: sam132968
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: fe7b49ab-cc26-407b-a43a-717ae86fd4d2
  playerICName: Breaks-The-Targets
  playerOOCName: Siffa
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9123fac4-0eeb-4ff4-b883-4a0382000daa
  playerICName: Yelius-Malz
  playerOOCName: SilverCan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9123fac4-0eeb-4ff4-b883-4a0382000daa
  playerICName: mouse (583)
  playerOOCName: SilverCan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9123fac4-0eeb-4ff4-b883-4a0382000daa
  playerICName: space carp (224)
  playerOOCName: SilverCan
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 7075a5a7-5824-4ec3-b155-c5472001809f
  playerICName: Callobius Digua
  playerOOCName: SkrubQuill
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7075a5a7-5824-4ec3-b155-c5472001809f
  playerICName: mouse (885)
  playerOOCName: SkrubQuill
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7075a5a7-5824-4ec3-b155-c5472001809f
  playerICName: personal ai device
  playerOOCName: SkrubQuill
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b8f06154-b2d9-4133-bc92-22d3684d1b28
  playerICName: Terry Piles
  playerOOCName: sypher
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: e8f2d101-df8c-4218-af33-b9f5668fc39e
  playerICName: Lucifer Eventide
  playerOOCName: theDonutseye
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f16983b7-b0f0-43dd-a915-de668e265a6d
  playerICName: Hugo Dawkins
  playerOOCName: tomb_raided
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ec30b60b-00fb-4c6c-8d9b-7624822347d2
  playerICName: Begs-the-Question
  playerOOCName: Vandell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ec30b60b-00fb-4c6c-8d9b-7624822347d2
  playerICName: Alanna Draudy
  playerOOCName: Vandell
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 113a93b0-17f3-487e-bda0-62d9aa32c4a4
  playerICName: John Wasabi
  playerOOCName: VladBixel
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ecce829-3b4f-4bc5-bf64-126076e856db
  playerICName: Callobius Radiatus
  playerOOCName: voidnull
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ecce829-3b4f-4bc5-bf64-126076e856db
  playerICName: Wih-Chimatei
  playerOOCName: voidnull
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 238f66cb-a1d4-4575-9763-adf99f478809
  playerICName: Aname Tarantula
  playerOOCName: Weed20
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 238f66cb-a1d4-4575-9763-adf99f478809
  playerICName: The spirit of malevolent hellfire (731)
  playerOOCName: Weed20
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 3b6df450-199f-4c70-80ad-e592dfb1aefa
  playerICName: Chance Fulton
  playerOOCName: Xamded
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 1bae9316-50e1-4056-bd1a-3a977d45b474
  playerICName: Dokor Viam
  playerOOCName: Zophero
roundEndText: >2+

  There was one dragon.


  [color=White]space dragon (553)[/color] ([color=gray]homicidalduck[/color]) was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: lizard
roundId: 56315
endTick: 2443061
duration: 01:00:39.2630274
fileCount: 248
size: 54577855
uncompressedSize: 266903779
endTime: 22:37:15.2518980
...
